/* Match default */
.gamezi-box-match.gamezi-matchbox-default {
    background: var(--ttm-white-alpha);
    border: 1px solid var(--ttm-bordercolor);
    padding: 30px 40px;
    border-radius: var(--border-radius-box) 0;
    transition: all 0.5s ease;
}
.gamezi-box-match.gamezi-matchbox-default:hover {
    border-color: var(--ttm-skincolor);
}
.gamezi-box-match.gamezi-matchbox-default.past-matches {
    filter: grayscale(0.4);
}
.gamezi-box-match.gamezi-matchbox-default.past-matches .match-teams {
    filter: grayscale(1);
    opacity: 0.6;
}
.gamezi-matchbox-default .gamezi-post-item {
    display: flex;
    gap: 80px;
    align-items: center;
}

.gamezi-matchbox-default .gamezi-post-item .gamezi-post-item-top, .gamezi-matchbox-default .gamezi-post-item .gamezi-post-item-bottom {
    display: flex;
    align-items: center;
    gap: 50px;
    justify-content: space-between;
}
.gamezi-matchbox-default .gamezi-post-item .gamezi-post-item-top {
    flex: 2;
}
.gamezi-matchbox-default .gamezi-matcbox-players-wrap {
    flex: 2;
    display: flex;
    gap: 55px;
    justify-content: center;
}
.gamezi-total-players, .gamezi-pricepool-price {
    margin: 0;
}
.gamezi-matchbox-default .gamezi-matchbox-readmore {
    text-align: right;
}
.gamezi-matchbox-default .match-teams .team span, .gamezi-matchbox-style1 .match-teams .team span {
    display: none;
}
.gamezi-matchbox-default .match-teams, .gamezi-matchbox-style1 .match-teams {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 22px;
    position: relative;
    z-index: 1;
}
.gamezi-matchbox-style1 .match-teams {
    justify-content: space-between;
    margin-bottom: 15px;
}
.gamezi-matchbox-default .gamezi-pricepool-title {
    display: block;
}
.gamezi-matchbox-default .match-teams:after, .gamezi-matchbox-style1 .match-teams:after{
    content: '';
    width: 130px;
    height: 130px;
    left: 0;
    right: 0;
    top: calc(50% - 130px / 2);
    bottom: auto;
    margin: auto;
    background: var(--ttm-skincolor);
    filter: blur(50px);
    display: block;
    position: absolute;
    opacity: 0.3;
    transform: scale(0);
    transition: all 0.5s ease;
    z-index: -1;
}
.gamezi-matchbox-default:hover .match-teams:after, .gamezi-matchbox-style1:hover .match-teams:after {
    transition: all 0.5s ease;
    transform: scale(1);
}
.gamezi-matchbox-default .match-teams .team, .gamezi-matchbox-style1 .match-teams .team  {
    width: 110px;
}
.gamezi-matchbox-readmore a {
    display: inline-block;
    vertical-align: top;
    height: 60px;
    width: 60px;
    line-height: 60px;
    text-align: center;
    background: var(--ttm-lightgreycolor);
    border-radius: 50%;
    position: relative;
    font-size: 0;
}
.gamezi-matchbox-readmore a:hover {
    color: var(--ttm-blackishcolor);
    background: var(--ttm-skincolor);
}
.gamezi-box-match.gamezi-matchbox-default:hover .gamezi-matchbox-readmore a {
    background: var(--ttm-skincolor);
    rotate: 45deg;
    color: var(--ttm-blackishcolor);
}
.gamezi-matchbox-readmore a:before {
    content: '\f107';
    font-family: 'themeicons_gamezi';
    position: absolute;
    left: 0;
    right: 0;
    font-size: 20px;
}
.gamezi-matchbox-default .match-teams .vs, .gamezi-matchbox-style1 .match-teams .vs {
    height: 60px;
    width: 60px;
    line-height: 63px;
    text-align: center;
    border-radius: 50%;
    background: var(--ttm-white-alpha);
    color: var(--ttm-whitecolor);
    font-family: var(--special-element-fontfamily);
    font-weight: 700;
    font-size: 24px;
    transition: all 0.3s ease;
}
.gamezi-box-match.gamezi-matchbox-default:hover .match-teams .vs, .gamezi-box-match.gamezi-matchbox-style1:hover .match-teams .vs{
    background: var(--ttm-skincolor);
    color: var(--ttm-blackishcolor);
}
.gamezi-matchbox-default .gamezi-box-title h4 {
    margin-bottom: 10px;
}
.gamezi-box-match.gamezi-matchbox-default .gamezi-box-title a, .gamezi-box-match.gamezi-matchbox-style1 .gamezi-box-title a {
    border-bottom: 1px solid transparent;
}
.gamezi-box-match.gamezi-matchbox-default:hover .gamezi-box-title a, .gamezi-box-match.gamezi-matchbox-style1:hover .gamezi-box-title a {
    border-color: var(--ttm-skincolor);
    color: var(--ttm-skincolor);
}
.gamezi-matchbox-default .match-date-time .match-time, .gamezi-matchbox-style1 .match-date-time .match-time {
    padding-left: 20px;
    margin-left: 20px;
    position: relative;
}
.gamezi-matchbox-default .match-date-time .match-time:before, .gamezi-matchbox-style1 .match-date-time .match-time:before {
    content: '/';
    display: block;
    position: absolute;
    left: 0;
    top: -3px;
    bottom: 0;
}
.gamezi-box-match.gamezi-matchbox-style1 {
	background: transparent;
    padding: 35px 40px;
    text-align: center;
    border-radius: var(--border-radius-box) 0;
    transition: all 0.5s ease;
	position: relative;
	overflow: hidden;
}
.gamezi-matchbox-style1:before {
    content: '';
    z-index: 0;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(0deg);
    position: absolute;
    width: 99999px;
    height: 99999px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: conic-gradient(rgba(255,255,255,0), var(--ttm-skincolor), rgba(255,255,255,0) 25%);
    opacity: 0;
}
.gamezi-matchbox-style1:after {
    content: '';
    position: absolute;
    left: 1px;
    top: 1px;
    width: calc(100% - 2px);
    height: calc(100% - 2px);
    background: var(--ttm-secondarycolor);
    border-radius: var(--border-radius-box) 0;
}
.ttm-bgcolor-darkgrey .gamezi-matchbox-style1:after {
    background: var(--ttm-blackishcolor);
}
.gamezi-matchbox-style1:hover:before {
    animation: rotate 3s linear infinite;
    opacity: 1;
}
.single .gamezi-matchbox-style1:before, .single .gamezi-matchbox-style1:after {
	display: none;
}
.gamezi-matchbox-style1  .gamezi-post-item {
    z-index: 1;
    position: relative;
}
.gamezi-matchbox-style1 .gamezi-box-title h4 {
    margin: 0;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.gamezi-matchbox-style1 .gamezi-post-item-top {
    padding-bottom: 22px;
    border-bottom: 1px solid var(--ttm-bordercolor);
    margin-bottom: 24px;
}
.gamezi-matchbox-style1 .match-date-time {
    margin-bottom: 6px;
}
.single .gamezi-match-single-content-area-wrap {
    width: 63.4%;
}
.single .ttm-match-single-right-wrapper {
    width: 36.6%;
}
.single .gamezi-match-single-content-area-wrap,
.single .ttm-match-single-right-wrapper {
    padding: 0 40px;
}
.ttm-match-single-content-wrapper-innerbox.row {
    margin: 0 -40px;
}
.single .ttm-match-view-full .gamezi-matchbox-style1 .ttm-match-social-links-wrapper, .single .ttm-match-view-full .gamezi-matchbox-style1 .gamezi-box-title {
    display: none;
}
.single .ttm-match-view-full .gamezi-matchbox-style1 .gamezi-post-item-top {
    padding: 0 0 8px 0;
    margin: 0 0 0 0;
    border: 0;
}
.single .ttm-match-view-full .gamezi-box-match.gamezi-matchbox-style1 {
    padding: 0 0 20px 0;
    margin-bottom: 30px;
    background: transparent;
    border: 0;
    border-bottom: 1px solid var(--ttm-bordercolor);
    border-radius: 0;
	overflow: visible;
}
.single .ttm-match-view-full .ttm-box-col-wrapper:last-child .gamezi-box-match.gamezi-matchbox-style1 {
    padding: 0;
    margin-bottom: 0;
    border: 0;
}
.single .ttm-matchdetails .ttm-videoblock {
    position: relative;
    margin: 40px 0 50px;
}
.single .ttm-matchdetails .ttm-videobutton {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 50px;
    width: 50px;
    z-index: 0;
}
.single .ttm-matchdetails .ttm-videoblock img {
    border-radius: var(--border-radius-image) 0;
}
.single .ttm-matchdetails .wp-block-quote {
    margin: 0;
    background: transparent;
    border-left-width: 5px;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    font-family: var(--special-element-fontfamily);
    color: var(--ttm-whitecolor);
    font-style: normal;
    text-transform: uppercase;
}
.single .gamezi-teams-wrapper {
    display: flex;
    gap: 30px;
    margin-top: 43px;
    margin-bottom: 120px;
}
.single .gamezi-team-box {
    flex: 1 1 50%;
    max-width: 50%;
    background: var(--ttm-white-alpha);
    border-radius: var(--border-radius-box) 0;
    padding: 30px;
    color: var(--ttm-whitecolor);
    text-align: center;
    border: 1px solid var(--ttm-bordercolor);
}
.single  .gamezi-team-label {
    text-transform: capitalize;
    margin-bottom: 0;
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.single .gamezi-team-label:before {
    content: '#';
    color: var(--ttm-skincolor);
    font-style: normal;
    margin-right: 3px;
}
.single .gamezi-team-players {
    display: flex;
    flex-direction: row;
    gap: 10px;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}
.single .gamezi-team-players .player-avatar {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    overflow: hidden;
}
.single .gamezi-post-item-left .match-teams {
    display: flex;
    align-items: center;
    gap: 22px;
    position: relative;
    z-index: 1;
    justify-content: space-between;
    background: var(--ttm-secondarycolor);
    padding: 25px 40px;
    border-radius: var(--border-radius-box) 0;
    border: 1px solid var(--ttm-bordercolor);
}
.single .gamezi-post-item-left .match-teams .vs {
    height: 60px;
    width: 60px;
    line-height: 63px;
    text-align: center;
    border-radius: 50%;
    background: var(--ttm-white-alpha);
    color: var(--ttm-whitecolor);
    font-family: var(--special-element-fontfamily);
    font-weight: 700;
    font-size: 24px;
    transition: all 0.3s ease;
}
.single .gamezi-post-item-left .match-teams .team {
    width: 100px;
}
.single .gamezi-post-item-left .match-teams .team span {
    display: none;
}
.single .ttm-match-view-full-inner {
    display: flex;
    gap: 40px;
    justify-content: space-between;
    margin-bottom: 88px;
}
.single  .gamezi-post-item-left {
    flex: 1 1 40%;
    max-width: 40%;
}
.single .gamezi-post-item-right {
    flex: 1 1 60%;
    max-width: 60%;
}
body.single-ttm_match #main.site-main {
    padding: 0;
    margin-top: -82px;
    background: transparent;
}
body.single-ttm_match.ttm-elementor-header-overlay .ttm-titlebar-wrapper:not(.ttm-breadcrumb-on-bottom) .ttm-titlebar-main {
    padding-bottom: 62px;
    padding-top: 102px;
}
.single .gamezi-matcbox-players {
    display: flex;
    align-items: center;
    gap: 22px;
    position: relative;
    z-index: 1;
    justify-content: space-between;
    background: var(--ttm-secondarycolor);
    padding: 36px 40px;
    border-radius: var(--border-radius-box) 0;
    border: 1px solid var(--ttm-bordercolor);
}
.single .ttm-match-button a {
    display: inline-block;
    vertical-align: top;
    background: var(--ttm-skincolor);
    color: var(--ttm-blackishcolor);
    padding: 0 30px;
    padding-top: var(--button-topbottom-padding);
    padding-bottom: var(--button-topbottom-padding);
    font-size: var(--button_fontsize);
    line-height: var(--button_fontsize);
    font-weight: var(--button-font-weight);
    text-transform: var(--button-text-transform);
    letter-spacing: var(--button-letter-spacing);
    border-radius: var(--ttm-button-shape) 0;
    border: 1px solid transparent;
}
.single .ttm-match-button a:hover {
    background: var(--ttm-blackishcolor);
    color: var(--ttm-whitecolor);
    border-color: var(--ttm-bordercolor);
    border-radius: 0 var(--ttm-button-shape);
}
.single .gamezi-post-item-right .gamezi-total-players {
    text-align: center;
    font-size: 32px;
    line-height: 48px;
}
.single .gamezi-post-item-right .gamezi-total-players span {
    display: block;
    font-family: var(--body-font-family);
    font-size: var(--body-font-size);
    line-height: var(--body-line-height);
    text-transform: capitalize;
    font-weight: 400;
    margin-top: -4px;
}
.single .gamezi-group-title {
    color: var(--ttm-whitecolor);
    text-align: center;
}
.single .gamezi-group-title > span:first-child {
    font-size: 32px;
    line-height: 43px;
    font-family: var(--special-element-fontfamily);
    font-weight: 600;
    display: block;
}
.single .gamezi-matcbox-players .gamezi-pricepool-title {
    display: none;
}
.single .gamezi-matcbox-players .gamezi-pricepool-price {
    font-size: 32px;
    line-height: 48px;
}
.single .gamezi-matcbox-players .gamezi-pricepool-title.hidden {
    display: block !important;
    visibility: visible !important;
    color: var(--ttm-whitecolor);
}
@media (max-width:1199px) {
.single .gamezi-matcbox-players .gamezi-pricepool-price, .single .gamezi-post-item-right .gamezi-total-players {
    font-size: 26px;
    line-height: 42px;
}
.single .gamezi-group-title > span:first-child {
    font-size: 26px;
}
.single .gamezi-team-box h3.gamezi-team-title {
    font-size: 22px;
    line-height: 33px;
}
.gamezi-matchbox-default .match-date-time .match-time, .gamezi-matchbox-style1 .match-date-time .match-time {
    padding-left: 10px;
    margin-left: 7px;
}
}
@media (max-width:1024px) {
    body.single-ttm_match.ttm-elementor-header-overlay .ttm-titlebar-wrapper:not(.ttm-breadcrumb-on-bottom) .ttm-titlebar-main {
        padding-top: 0;
    }
.gamezi-gamebox-style1 .gamezi-box-title h4 {
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}
.gamezi-matchbox-default .gamezi-post-item {
    display: block;
}
.gamezi-matchbox-default .gamezi-matcbox-players-wrap {
    justify-content: start;
}
.gamezi-matchbox-default .gamezi-post-item .gamezi-post-item-top {
    align-items: start;
    margin-bottom: 20px;
}
}
@media (max-width:991px) {
.single .ttm-match-view-full-inner {
    gap: 20px;
    margin-bottom: 50px;
    flex-direction: column;
    align-items: center;
}
.single .gamezi-post-item-left, .single .gamezi-post-item-right {
    flex: 1 1 100%;
    max-width: 100%;
}
.single .gamezi-match-single-content-area-wrap, .single .ttm-match-single-right-wrapper {
    padding: 0 15px;
    width: 100%;
}
.ttm-match-single-content-wrapper-innerbox.row {
    margin: 0 -15px;
}
.single .gamezi-teams-wrapper {
    margin-bottom: 60px;
}
}
@media (max-width:767px) {
.single .gamezi-teams-wrapper {
    flex-direction: column;
}
.single .gamezi-team-box {
    flex: 1 1 100%;
    max-width: 100%;
}
}
@media (max-width:568px) {
    .single .gamezi-matcbox-players {
        flex-direction: column;
    }
    .single .gamezi-post-item-left .match-teams .vs {
        height: 35px;
        width: 50px;
        line-height: 38px;
        font-size: 14px;
    }
}
@media (max-width:479px) {
.gamezi-box-match.gamezi-matchbox-default {
    padding: 30px 15px;
}
.gamezi-matchbox-default .gamezi-post-item .gamezi-post-item-top, .gamezi-matchbox-default .gamezi-post-item .gamezi-post-item-bottom {
    display: block;
}
.gamezi-matchbox-default .match-teams .vs, .gamezi-matchbox-style1 .match-teams .vs {
    height: 40px;
    width: 50px;
    line-height: 43px;
    border-radius: 50%;
    font-size: 14px;
}
.gamezi-matchbox-readmore a:before {
    font-size: 15px;
}
.gamezi-matchbox-readmore a {
    height: 50px;
    width: 50px;
    line-height: 50px;
}
.gamezi-matchbox-default .gamezi-matchbox-readmore {
    text-align: left;
    margin-top: 25px;
}
.gamezi-matchbox-default .match-teams {
    margin-top: 15px;
}
.gamezi-box-match.gamezi-matchbox-style1 {
    padding: 25px 30px;
}
}